uuid: 7e7243b7-9622-46bb-bd61-2ef646783322
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Da5YWhJdKLxaJ9gDRI1u5oCbm5WBxiiDgA4M1QrOEPQ
id: '403'
label: '403 access denied'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
